Subject: Trainer Candidate - Vikas Shukla
From: Vikas Shukla <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 12:00:06 -0400

| | Tech Support Test

Name | Vikas Shukla
E-mail | [email-masked]
Phone Number | (91) 8980984191
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Not in Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | C P Signs | Asst. Manager- TD | N/A | 38400
Previous Employer 1 | Ascendum KPS | Lead - L&D | 8-03-2021 | 38300
Previous Employer 2 | N/A | N/A | N/A | N/A

If Selected, how much time do you need to join? | 15-30 days

Please briefly describe your work experience specifically in training?

Over 5 years of experience in L&D. Successfully completed L&D projects across multiple levels and departments.
Experience in stakeholder management, team management and change management. Handled product/Process Training, OD Training and Leadership training.
Conducting TNI and performance gaps
Developing contents on Adult learning principle, Addie model, blooms and other ID models when an as needed.
Delivering and conducting training evaluation (ROI)
Conducted Workshops on Public speaking, storytelling and Coaching
Conducted Leadership and Management Training for Leadership Cadre
Conducting trainers Calibration, TTT and ID training for training team and coaches.
Hiring and Training New Trainers

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Team Management: I was asked to lead the team of trainers even though there were more tenured trainers in the team. One of the trainer who was a qualified CA was expecting this position which was offered to me. He was not happy with the managements decision and hence started sarcastic comments at times, started coming late to meetings, skip meetings and started taking things for granted. I talked to him and explained the situation and my competencies and why they have hired me over him. He was not satisfied with my answers and said I will do my responsibilities but don't expect support as he is busy as he is handling CA trainings. To make him understand the situation and win his trust, I gave him a list of 50+ topics and asked him to chose a topic which solves any burning problem in the organization or you can identify the problem and prepare training solution for the problem in a week. I also communicated the same to my General Manager marking him in the email. He came to me after 3 days and said he has no idea what to do with the project. I guided him with some suggestions and points to get started, however, he was still strugling and I knew that he would need deadline extension. I topped the previous email with a new deadline and informed my GM that he is doing good but would need some more time. Also, I delegated his other task to fellow trainers to make sure that he focusses on the project. I met him again and gave him few more suggestions. Finally, he was able to deliver me a work. After this presentation, I asked him how was the project and will he be interested in doing such projects. He said that he is good with Accounting but such projects kill his time. I explained him that this is one of the important function of L&D which he is struggling, if he was given chance to lead. He would have lived the coming years as he lived the last 2 weeks. Also, I informed that you need to learn other L&D functions as just the subject knowledge is not enough. He understood and started learning other functions of L&D. He supported me in future projects and is my friend till date.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Delivering what is expected is quality but delivering more than expected is excellence. In customer service you need to go above and beyond to create a delightful experience for customers. Making someones day is good customer service but making him loyal to the brand is great customer service.
What according to you makes you a good candidate for this position? | I am very passionate about people and it gives me immense pleasure when people thank me for bringing change in them. I live for it. Apart from that I am a TTT, Instructional design, and NLP certified trainer with experience in all the L&D functions. Also, I have worked on many successful projects on Public speaking, storytelling, feedback, bridge training and leadership workshops.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |